RubyGems Navigation menu

obo_parser 0.4.2

Provides all-in-one object containing the contents of an OBO formatted file. OBO version 1.2 is targeted, though this should work for 1.0.

Versions:

  1. 0.4.2 - August 29, 2017 (1.18 MB)
  2. 0.4.1 - August 29, 2017 (1.18 MB)
  3. 0.4.0 - April 02, 2017 (1.17 MB)
  4. 0.3.7 - August 25, 2011 (614 KB)
  5. 0.3.6 - August 10, 2011 (613 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • rake ~> 12.0
  • Development Dependencies (6):

  • awesome_print ~> 1.8
  • bundler ~> 1.5
  • guard-rspec ~> 4.7.3
  • logger ~> 1.2.8
  • pry ~> 0.10.4
  • rspec ~> 3.6
  • Owners:

    Authors:

    • Matt Yoder

    SHA 256 checksum:

    13046c7deea5fcb2e81b4c6b0e3a96f1de863263c5f8ed4db3ae8cf4d2f8063e

    Total downloads 25,717

    For this version 802

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: